@charset "UTF-8";
/* CSS Document */
body,html {
    font-size: 14px;
	line-height: 1.6;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 100%;
	height: 100%;
	color: #434343;
	background-color: #fff;
}
a:link { color: #666 }
a:visited { color: #666 }
a:hover { color: #999 }
a:active { color: #999 }
a{text-decoration: none;}

/* #page
------------------------------*/
#page{
	width: 100%;
	height: auto;
	margin: 0 auto;
	background-color: #fff;
}

/* #header
------------------------------*/
#header{
	width: 961px;
	height: 60px;
	margin: 0 auto;
	padding: 0;
}
#header h1{
	width: 210px;
	height: 60px;
	background: url(../images/logo.jpg) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	float: left;
}
#header h1 a{
	display: block;
	width: 100%;
	height: 100%;
}
#header ul{
	float: right;
	width: 751px;
	height: 60px;
}
#header ul li{
	float: left;
	display: block;
	width: 124px;
	height: 48px;
	text-align: center;
	margin-top: 6px;
	text-indent: -9999px;
	overflow: hidden;
	border-left: 1px solid #eee;
}
#header ul li a{
	display: block;
	width: 100%;
	height: 100%;
}
#header .nav01{
	background: url(../images/nav_01.jpg) no-repeat;
}
#header .nav02{
	background: url(../images/nav_02.jpg) no-repeat;
}
#header .nav03{
	background: url(../images/nav_03.jpg) no-repeat;
}
#header .nav04{
	background: url(../images/nav_04.jpg) no-repeat;
}
#header .nav05{
	background: url(../images/nav_05.jpg) no-repeat;
}
#header .nav06{
	background: url(../images/nav_06.jpg) no-repeat;
	border-right: 1px solid #eee;
}
#header ul li a:hover{
	filter: alpha(opacity=20);
	-moz-opacity:0.2;
	opacity: 0.2;
	background-color: #ccc;
}

/* #main_img
------------------------------*/
#main_img {
	width: 100%;
	min-width: 961px;
	height: 350px;
	background: url(../images/mainimg2.jpg) no-repeat center center;
	background-size: cover;
	margin-bottom: 30px;
	border-bottom: 1px solid #fff;
}
#main_img p{
	display: block;
	width: 961px;
	height: 350px;
	margin: 0 auto;
	text-align: right;
}
#main_img img{
	padding-top: 150px;
}

/* #contents
------------------------------*/
#contents {
	width: 961px;
	margin: 0 auto;
}
#contents section a{
	display: block;
	width: 100%;
	height: 100%;
}
#contents section a:hover{
	filter: alpha(opacity=20);
	-moz-opacity:0.2;
	opacity: 0.2;
	background: #eee;
}
#contents .topic01{
	float: left;
	width: 310px;
	height: 210px;
	padding-bottom: 20px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../images/topic_01.jpg) no-repeat;
}
#contents .topic02{
	float: left;
	width: 310px;
	height: 210px;
	margin: 0 15px;
	padding-bottom: 20px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../images/topic_02.jpg) no-repeat;
}
#contents .topic03{
	float: left;
	width: 310px;
	height: 210px;
	padding-bottom: 20px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../images/topic_03.jpg) no-repeat;
}
#contents .topic04{
	float: left;
	width: 310px;
	height: 210px;
	padding-bottom: 20px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../images/topic_04.jpg) no-repeat;
}
#contents .topic05{
	float: left;
	width: 310px;
	height: 210px;
	padding-bottom: 20px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../images/topic_05.jpg) no-repeat;
	margin-left: 15px;
}
#contents .news{
	float: left;
	width: 100%;
	height: 300px;
	overflow: scroll;
	margin-bottom: 15px;
	background: url(../images/news.jpg) no-repeat left top;
	clear: both;
}
#contents .news div{
	padding-top: 76px;
	padding-left: 170px;
}
#contents .news div dl{
	margin-bottom: 15px;
}
#contents .news div dl dt{
	float: left;
	width: 120px;
	padding-bottom: 10px;
}
#contents .news div dl dd{
	float: left;
	margin-left: 20px;
	width: 651px;
	padding-bottom: 15px;
}

#contents .topic06{
	float: right;
	width: 510px;
	height: 210px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../images/topic_06.jpg) no-repeat;
}

/* #pagetop_btn
-------------------------*/
#pagetop_btn {
	width: 961px;
	margin:0 auto;
	padding-top: 20px;
	
}
#pagetop_btn a{
	float: right;
	display: block;
	width: 80px;
	height: 35px;
	line-height: 35px;
	background: #f7f7f7;
	text-align: center;
	font-size: 10px;
}
#pagetop_btn a:hover{
	background: #6f6f6f;
	color: #fff;
}

/* #footer
-------------------------*/
#footer{
	width: 961px;
	min-height: 200px;
	margin: 0 auto;
	text-align: left;
	background: #f7f7f7 url(../images/footer_bg.gif) no-repeat;
}
#footer .servicelineup{
	width: 320px;
	height: 246px;
	float: left;
}
#footer .information{
	width: 319px;
	float: left;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}
#footer .helpdesk{
	width: 320px;
	float: left;
}
#footer h1{
	text-indent: -9999px;
	overflow: hidden;
	height: 40px;
}
#footer ul{
	width: 100%;
}
#footer ul li{
	display: block;
	width: 100%;
	height: 40px;
	line-height: 40px;
	border-bottom: 1px solid #fff;
	background: #f7f7f7;
}
#footer ul li a{
	display: block;
	width: 100%;
	height: 100%;
}
#footer ul li a span{
	padding-left: 20px;
}
#footer ul li a:hover{
	background: #6f6f6f;
	color: #fff;
}

#footer small{
	text-align: right;
	font-size: 10px;
	padding-right: 10px;
	height: 40px;
	line-height: 40px;
	display: block;
	background: #fff;
}

/* #contents_wrap
----------------------------------------------*/
#contents_wrap{
	width: 961px;
	margin: 0 auto;
}
#contents_wrap h1{
	text-indent: -9999px;
	overflow: hidden;
	width: 100%;
	height: 84px;
	margin-bottom: 20px;
}

/* #side
-------------------------*/
#side{
	float: left;
	width: 210px;
}
#side ul{
	
}
#side ul li{
	display: block;
	width: 210px;
	height: 40px;
}
#side ul li a{
	display: block;
	width: 100%;
	height: 40px;
	text-indent: -9999px;
	overflow: hidden;
}
#side ul li a:hover{
	background-position: bottom center !important;
}

/* #main
-------------------------*/
#main{
	float: right;
	width:750px;
	background: #fff;
}
#main img[alt="main img"]{
	display: block;
}
#main .textbox{
	width: 100%;
	height: auto;
	min-height: 300px;
	padding-bottom: 30px;
	margin-bottom: 15px;
}
#main .textbox h2{
	width: 750px;
	height: 84px;
	text-indent: -9999px;
	overflow: hidden;
	margin-bottom: 15px;
}
#main .textbox h3{
	font-size: 20px;
	font-weight: 100;
	padding-left: 30px;
	margin-bottom: 10px;
}
#main .textbox h4{
	font-size: 16px;
	font-weight: 100;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 20px;
	margin-bottom: 10px;
}
#main .textbox p{
	padding-left: 30px;
	padding-right: 30px;
	margin-bottom: 12px;
}
#main .textbox table{
	width: 630px;
	margin-left: 30px;
}
#main .textbox table th{
	width: 130px;
	text-align: left;
	font-weight: normal;
	line-height: 40px;
}
#main .textbox table td{
	width: 500px;
	padding-left: 50px;
	line-height: 40px;
}
.td_last{
	margin-top: 14px;
	line-height: 17px !important;
}